#for docs and setup.py outputs
build/
tresults/
# test cache
gwinc/test/cache

# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class

#vim temporaries
.*.swp
.*.swo

#emacs temporaries
.#*

# Backups
*~

MANIFEST

# Mac OS Files
*.DS_Store

